Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77210

Summary: Installer crashes after dependency check
Product: [Retired] Red Hat Linux Reporter: Need Real Name <kristoferneyens>
Component: installerAssignee: Michael Fulbright <msf>
Status: CLOSED NOTABUG QA Contact: Brock Organ <borgan>
Severity: high Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-21 18:50:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2002-11-03 05:55:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Tried everything in so far as configuration options durring the setup.  No 
matter what I do I get the error right after depencency check and before the 
format of hard drive

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install 8.0
2.can't get to the loading of files
3.
	

Actual Results:  It crashed after clicking next.

Expected Results:  Instalation should have completed sucessfuly

Additional info:

Comment 1 Michael Fulbright 2002-11-04 22:12:26 UTC
Could you please save the crash dump to a floppy and append it?

Comment 2 Michael Fulbright 2002-12-02 16:10:43 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:50:05 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.